#user-dropdown, #mycollege-dropdown {
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 0 auto;
  padding: 0;
  -ms-flex-pack: right;
      justify-content: right;
  -ms-flex-align: center;
      align-items: center;
  float: right;
}

#user-dropdown {
  margin-left: 20px;
}

#mycollege-dropdown {
  margin-left: 0;
  margin-right: 10px;
}

#user-dropdown:hover, #mycollege-dropdown:hover {
  cursor: pointer;
}

#user-dropdown .user-avatar {
  -ms-flex: 40px 0 0;
      flex: 40px 0 0;
  height: 40px;
  padding: 0.5rem;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 1px 14px 0 rgba(140, 164, 175, 0.15), 0 2px 6px 0 rgba(140, 164, 175, 0.3);
  float: left;
}

#user-dropdown .avatar {
  max-width: 100%;
  padding: 1px;
  border: 1px solid #000;
  border-radius: 50%;
}

#user-dropdown .username {
  -ms-flex: auto;
      flex: auto;
  position: relative;
  font-size: 1rem;
  margin-left: 1rem;
  padding-right: 2rem;
}

#user-dropdown .dropdown-arrow {
  position: absolute;
  top: 50%;
  right: 0;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

.drop-element {
  position: absolute;
  display: none;
  max-width: 100%;
  max-height: 100%;
}

.drop-element.drop-open {
  display: block;
}

.drop-element .drop-content {
  border-radius: 0.33rem;
  background: #fff;
  color: #163752;
  padding: 1rem 1.5rem;
  font-size: 1rem;
  box-shadow: 0 14px 28px 0 rgba(140, 164, 175, 0.15), 0 18px 36px 0 rgba(140, 164, 175, 0.3);
}

.user-dropdown.drop-element .drop-content {
  width: 250px;
}

.mycollege-dropdown.drop-element .drop-content {
  width: 170px;
}

.mycollege-dropdown.drop-element .drop-content .menu li a span {
  padding-left: 5px;
}

.menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.menu li a {
  display: block;
  padding: 0.5rem 0;
  color: #163752;
  font-size: 1rem;
  font-weight: 400;
  text-decoration: none;
  cursor: pointer;
}

.menu li .label {
  width: 18px;
  height: 18px;
  margin-top: 3px;
  margin-right: 0.5rem;
  border-radius: 1rem;
  background-color: #eaf3fb;
  font-size: 0.65rem;
  float: left;
}

.menu li .dropdown-arrow {
  float: right;
  margin-left: 0.75rem;
}

.menu li.active a {
  font-weight: 600;
}

.menu li.active .label {
  background-color: #fff;
  border: 1px solid #163752;
}

.menu li.complete {
  border-top: 1px solid rgba(140, 164, 175, 0.3);
  border-bottom: 1px solid rgba(140, 164, 175, 0.3);
  background-color: #fff;
}

.menu li.complete a {
  color: #344750;
  font-weight: 600;
}

.menu li.disabled {
  opacity: 0.25;
}

.menu li.disabled a {
  cursor: not-allowed;
}

.menu li.divider {
  padding-bottom: 0.75rem;
  margin-bottom: 0.75rem;
  border-bottom: 1px solid rgba(140, 164, 175, 0.3);
}

@media (max-width: 768px) {
  #mycollege-dropdown {
    margin-right: 0;
  }
  #mycollege-dropdown-inner {
    display: block;
  }
  #user-dropdown .username {
    margin-left: 0.3rem;
    padding-right: 1rem;
  }
  #user-dropdown .avatar {
    display: none;
  }

  .navbar-brand {
    margin-right: 0;
  }
}
